.bnnr a h3{
    font-size: 33px ;
    font-weight: 700 !important;
    text-decoration: none;
    color: #2F689A;
}
.bnnr a h3:hover{
    color: black !important;
    font-weight: 800 !important;
    text-decoration: underline;
    text-underline-offset: 6px;
}
.row div h3{
    font-weight: 700;
    font-size: 35px;
    padding-bottom: 0%;
    text-decoration: underline;
    text-underline-offset: 7px;
}
.ab1 div p{
    font-weight: 700;
}
